audacity geht nicht

MiStErJaC

Aktives Mitglied
Thread Starter
Mitglied seit
03.02.2008
Beiträge
4.146
hallo!

bei mir funtkioniert audacity schon länger nicht mehr richtig, also früher brauchte es nur ewig zum starten, aber jetzt verabschiedet es sich jedes mal mit einer Fehlermeldung... ich hab eh logic und brauch es eigentlich nicht, nur ganz selten, jedoch wollte ich mal das plug-in "clipfix" probieren!
kennt jemand das problem, oder hat eine Ahnung wie ich es beheben kann? (hab version 2.0, aber ging auch schon vorher nicht mehr richtig)
gelöscht und neu geladen hab ich schon...

alternativ, gibt's in logic eine Möglichkeit clippings ein wenig zu verringern? ich weiß, es ist ein heikles Thema und geclipptes material ist unbrauchbar, jedoch muss ich es leider verwenden und manche plug-ins bringen zumindest eine geringe Verbesserung!


danke!
 

manue

Aktives Mitglied
Mitglied seit
17.11.2006
Beiträge
27.147
Die .plist von Audacity haste auch schon mal gelöscht?
Wenn ja: Selbes Problem unter einem anderen Benutzer?
 

MiStErJaC

Aktives Mitglied
Thread Starter
Mitglied seit
03.02.2008
Beiträge
4.146
wo ist die plist? könnt ich keine finden...

anderen Benutzer hab ich noch nicht versucht, werd ich machen!

was ich gemacht habe, weil ich vermutete, dass es mit waves plugins zusammenhängt war, dass ich die cfg mit folgendem Inhalt ausgetauscht habe:
NewPrefsInitialized=1
[AudioUnits]
Enable=0
GUI=0
[Ladspa]
Enable=0
[Nyquist]
Enable=0
[VAMP]
Enable=0
[VST]
Enable=0
GUI=0
Rescan=0

also, dass es ohne externe plugins startet, hilft aber auch nicht... :(
 

manue

Aktives Mitglied
Mitglied seit
17.11.2006
Beiträge
27.147
In der Userlibrary gibt's die net.sourceforge.audacity.plist.
 

MiStErJaC

Aktives Mitglied
Thread Starter
Mitglied seit
03.02.2008
Beiträge
4.146
hm bei mir nicht anscheinend... oder ich sehs nicht, aber wenn ich danach suche findet er auch nichts, du meinst in der user-library-preferences oder?
 

manue

Aktives Mitglied
Mitglied seit
17.11.2006
Beiträge
27.147
Jep, genau da.
Und ich hab auch die 2.0er Version.
 

manue

Aktives Mitglied
Mitglied seit
17.11.2006
Beiträge
27.147
Sehr seltsam.
Einen anderen User haste mal probiert?
 

MiStErJaC

Aktives Mitglied
Thread Starter
Mitglied seit
03.02.2008
Beiträge
4.146
hm, ja grad versucht, da hat er mich beim ersten starten nach dem waves plug-ins Folder gefragt und dann is wieder abgebrochen, liegt wahrscheinlich echt an denen...
 
Oben